#TFH{
  top: 20px;
  left: 20px;
}

#header{
  position: relative;
  background-color: white;
  height: 140px;
  width: 100%;
}
#header-logo{
  width: 250px;
  position: relative;
  top: 20px;
  left: 150px;
}
#header-text{
  font-size: 32px;
  position: absolute;
  top: 45px;
  right: 40px;
}
@media(min-width:768px) and (max-width:820px){
  #header-text{
    font-size: 28px;
  }
}
@media(max-width: 767px){ /*Small*/
  #header-logo{
    top: 10px;
    left:50%;
    transform: translateX(-50%);
    width: 200px;
  }
  #header-text-xs{
    position: relative;
    top: 5px;
  }
}
@media(max-width:500px){ /* Mobile */
  #header{
    height: 100px;
  }
  #header-text-xs{
    top: 90px;
    color: white;
  }
}


#main-page{
	z-index: 1;
	height: calc(100vh - 80px);
	min-height: 350px!important;
  background: url("../img/about-residences_headerbg.png") no-repeat center;
  background-size: cover;
  position: relative;
}

#main-page-bg {
	background: url("../img/about-main-bg.png");
	/* Center and scale the image nicely */
	/*background-attachment:fixed;*/
	background-position: right;
	background-repeat: no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	position: absolute;
	bottom: 30px;
  right: 0;
	height: 90%;
	min-height: 200px;
}
#main-page-pic{
  position: absolute;
	bottom: 50%;
  transform: translateY(50%);
  right: 0;
  max-width: 90%;
  max-height: 90%;
	min-height: 200px;
  box-shadow: -5px 5px 10px black;
}
@media(max-width:767px){ /* Small */
  #main-page-pic{
    left: 50%;
    transform: translate(-50%,50%);
    box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.7);
    width: 100%;
    max-width: 95%;
  }
}



#Cantilever{
	position: relative;
}
#Cantilever .font-about-Bellarina{
	position: relative;
}
@media (max-width: 450px){ /* Mobile */
	#Cantilever .font-about-Bellarina{
		top: -28px;
		left: 175px;
		width: 100px;
	}
}
@media (min-width: 451px) and (max-width: 767px){ /* Small and below */
	#Cantilever .font-about-Bellarina{
		top: -28px;
		left: 198px;
		width: 100px;
	}
}
@media (min-width: 768px) and (max-width: 1199px){ /* Medium to Large */
	#Cantilever .font-about-Bellarina{
		top: -35px;
		left: 252px;
		width: 300px;
	}
}
@media (min-width: 1200px){ /* Extra Large */
	#Cantilever .font-about-Bellarina{
		top: -50px;
		left: 320px;
		width: 300px;
	}
}
#Cantilever-img{
	width: 40vw;
	max-width: 600px;
	min-width: 330px;
}
#Cantilever-content{
	position: relative;
	top: -40px;
}
@media (max-width: 991px){ /* Medium and below */
	#Cantilever-content .font-main-text{
		width: 100%;
	}
}
@media (min-width: 992px){ /* Large and above */
	#Cantilever-content .font-main-text{
		width: 80%;
	}
}


#Natural{
	padding: 0;
  position: relative;
}
#Natural .font-about-Bellarina{
	position: relative;
	top: -38px;
	left: 180px;
}
#Natural-bg{
  position: absolute;
  width: calc(100% - 60px);
}
@media (min-width: 768px){ /* Medium and above */
	#Natural-bg{
		background-image:url("../img/about-natural-bg.png");
    background-size: cover;
		height: 70vh;
	}
}
@media (max-width: 767px){ /* Small and below */
	#Natural-bg{
		background-image: url("../img/about-natural-bg-sm.png");
		background-position: center;
		background-repeat: no-repeat;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		height: 100vh;
	}
}
#Natural-text .font-main-text{
	position: relative;
	top: -50px;
}
#Natural-pic img{
	width: 70%;
	max-width: 400px;
}
@media (max-width: 767px){ /* Small and below */
	#Natural-text{
		background-color: rgba(232,232,232,0.80);
	}
	#Natural-text .font-about-header{
		position: relative;
		top: -30px;
    left :10%;
	}
	#Natural-text .font-about-Bellarina{
		position: relative;
		top: -60px;
		left: calc(10% + 142px);
		width: 50%;
	}
  #Natural-text .font-main-text{
    max-width: 80%!important;
    left: 10%;
  }
}
@media (min-width: 1200px){ /* Extra Large */
	#Natural-text .font-about-Bellarina{
		position: relative;
		top: -50px;
		left: 230px;
		width: 50%;
	}
}
@media (max-width:575px){
  #Natural-text .font-about-Bellarina{
    width: 100px;
  }
  #Natural-text .font-about-header{
    width: 200px;
  }
}


#Balancing{
  min-height: 100vh;
  position: relative;
}
@media (max-width: 991px) { /* Medium and below */
	#Balancing{
		min-height: 720px;
	}	
}
#Balancing .font-about-Bellarina{
	position: relative;
	top: -38px;
  left: 152px;
  width: 200px;
}
@media (max-width:575px){ /* Extra Small */
  #Balancing .font-about-header{
    text-align: left;
  }
  #Balancing-subheader{
    text-align: left;
    left: 0px;
  }
}
@media (max-width:767px){ /* Small and below */
  #Balancing .font-about-Bellarina{
    top: -28px;
    left: 120px;
    width: 160px;
  }
}
@media (min-width: 1200px){ /* Extra Large */
  #Balancing .font-about-Bellarina{
    position: relative;
    top: -50px;
    left: 200px;
    width: 300px;
  }
}

#Balancing-decor-01{ 
	background-image: url("../img/about-balancing-decor-L.png");
	background-position: left;
	background-repeat: no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
  position: relative;
}
#Balancing-decor-02{ 
	background-image: url("../img/about-balancing-decor-R.png");
	background-position: left;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
  height: 70vh;
  min-height: 300px;
	position: relative;
}
#Balancing-plan{
  position: relative;
}
#Balancing-plan-img{
  
}
#Balancing-plan-img img{
	height: 70vh;
  min-height: 300px;
}
#Balancing-plan-text{
  width: 45%;
	padding-left: 5px;
}
#Balancing-plan-text-01{
	position: relative;
	top: 4vh;
}
#Balancing-plan-text-02{
	position: relative;
	top: 30vh;
  padding-left: 5px;
}
@media (max-width: 1250px){ /* Large and below */
	#Balancing-plan-text-01{
		font-size: 20px;
    max-width: 250px;
	}
	#Balancing-plan-text-02{
		font-size: 22px;
    max-width: 250px;
	}
}
@media (min-width: 1200px){ /* Extra Large */
  #Balancing-decor-01{
    top: -80px; 
  }
}
@media (max-width: 1199px){ /* Large */
  #Balancing-plan-img{
    width: 55%;
    padding-left: 5%;
  }
	#Balancing-plan-img img{
    width: 100%;
    height: auto;
  }
  #Balancing-plan-text-01{
		top: 2vw;
	}
	#Balancing-plan-text-02{
		top: 15vw;
  }
  #Balancing-decor-01{
    top: -80px;
  }
  #Balancing-decor-02{
    height: 67vh;
  }
}
@media (max-width: 991px){
  #Balancing-decor-02{
    height: 450px;
    top: 60px;
  }
}

#Balancing-plan-md{
  position: relative;
  height: 650px;
}
#Balancing-plan-md-img img{
	height: 630px;
  position: absolute;
  right: 10px;
}
#Balancing-plan-md-text{
  
}
#Balancing-plan-md-text-01{
  position: relative;
  left: 65px;
  font-size: 22px;
  color: var(--spgrey2);
  line-height: 25px;
}
#Balancing-plan-md-text-02{
  position: relative;
  right: 30px;
  top: 480px;
  font-size: 22px;
  color: var(--spgrey2);
  line-height: 25px;
}
@media(max-width: 600px){ /* Extra Small */
  #Balancing-plan-md-text-02{
    font-size: 22px;
    right: 50px;
  }
  #Balancing-plan-md-img img{
    right: 30px;
  }
}
@media(max-width: 450px){ /* Mobile */
  #Balancing-plan-md-text-01{
    font-size: 22px;
  }
  #Balancing-plan-md-text-02{
    right: 20px;
  }
  #Balancing-plan-md-img img{
    right: 0;
  }
}


#Timeless-Perfection{
  position: relative;
}
#linebg{
  position: absolute;
  top: 32px;
  left: 5%;
  width: 90%;
  background: url("../img/timeless-linebg.png") repeat-x center;
}
#Timeless-Perfection .font-about-header{
  position: relative;
  height: 80px;
  position: relative;
  top: -12px;
}
#Timeless-Perfection hr{
  margin: 0;
  position: relative;
  top:10px;
}
#Timeless-Perfection .font-about-header .bgcolor-grey{
  position: absolute; 
  top: 0; 
  height: 100%; 
  left: 50%; 
  transform: translateX(-50%); 
  width: 400px;
}
#Timeless-Perfection .font-about-Bellarina{
  position: relative;
  top:10px;
}
@media (max-width: 1199px){
  #linebg{
    top: 20px;
  }
  #Timeless-Perfection .font-about-header .bgcolor-grey{
    width: 300px;
  }
  #Timeless-Perfection hr{
    top: -15px;
  }
  #Timeless-Perfection .font-about-Bellarina{
    top: -10px;
  }
}
@media (max-width: 767px){
  #Timeless-Perfection{
    height: 120px;
  }
  #linebg{
    top: 10px;
  }
  #Timeless-Perfection .font-about-header .bgcolor-grey{
    width: 240px;
  }
  #Timeless-Perfection hr{
    top: -30px;
  }
  #Timeless-Perfection .font-about-Bellarina{
    top: -30px;
  }
}


#Pride{
  position: relative;
  min-height: 100vh;
}
#Pride #Pride-image{
  width: 65%;
  max-width: 1000px;
  z-index: 1;
  position: relative;
  top: 70px;
  left: 7px;
}
#Pride-text{
  background-color: #4A4F54;
  width: 30%;
  min-height: 350px;
  position: relative;
  right: 7px;
}
#Pride-text-header{
  height: 150px;
}
#Pride-text .font-about-header{
  position: relative;
  right: 30px;
}
#Pride-text .font-about-Bellarina{
  position: relative;
  width: 150px;
  left: 90px;
  top: -50px;
}
#Pride-text-content{
  font-weight: lighter;
  letter-spacing: 0.05em;
}
#Pride-SM{
  position: relative;
  padding: 0 50px 0 50px;
}
#Pride-SM #Pride-text-header{
  position: relative;
  top: 5px;
}
#Pride-SM #Pride-text-content{
  position: relative;
  top: -10px;
}
@media (min-width: 1200px){
  #Pride .font-about-header{
    font-size: 65px;
  }
  #Pride .font-about-Bellarina{
    font-size: 50px;
  }
}
@media (max-width:1199px){
  #Pride-text-header{
    height: 110px;
  }
  #Pride-text .font-about-Bellarina{
    top: -40px;
    left: 105px;
  }
  #Pride-text .font-about-header{
    right: 0;
  }
  #Pride-text-content{
    position: relative;
    left: 50%;
    transform: translateX(-50%);
  }
}
@media (max-width: 767px){
  #Pride-text-header{
    height: 100px;
  }
  #Pride-text .font-about-Bellarina{
    top: -30px;
    left: 82px;
  }
  #Pride-text-content{
    position: relative;
    left: 50%;
  }
}
@media (max-width:575px){ /* Extra Small */
  #Pride-SM{
    padding: 0 30px 0 30px;
  }
  #Pride-text .font-about-Bellarina{
    width: 80px;
  }
}
#Pride-SM #Pride-image{
  width: 100%;
  max-width: 1000px;
  position: relative;
  left: 10px;
}
#Pride-SM #Pride-text{
  background-color: #4A4F54;
  width: 100%;
  position: relative;
  right: 10px;
  top: -20px;
}


#Wealth{
  position: relative;
  min-height: 100vh;
}
#Wealth #Wealth-image{
  width: 60%;
  max-width: 1000px;
  z-index: 2;
  position: relative;
  top: 70px;
  right: 7px;
}
#Wealth-text{
  background-color: #4A4F54;
  width: 35%;
  min-height: 350px;
  position: relative;
  left: 7px;
}
#Wealth-text-header{
  height: 150px;
}

#Wealth-text .font-about-header{
  position: relative;
  right: 25px;
}
#Wealth-text .font-about-Bellarina{
  position: relative;
  width: 150px;
  left: 105px;
  top: -40px;
}
#Wealth-text-content{
  font-weight: lighter;
  letter-spacing: 0.05em;
}
#Wealth-SM{
  position: relative;
  padding: 0 50px 0 50px;
}
#Wealth-SM #Wealth-text-header{
  position: relative;
  top: 5px;
}
#Wealth-SM #Wealth-text-content{
  position: relative;
  top: 5px;
}
@media (min-width: 1200px){
  #Wealth .font-about-header{
    font-size: 65px;
  }
  #wealth .font-about-Bellarina{
    font-size: 45px;
  }
}
@media (max-width:1199px){
  #Wealth-text-header{
    height: 110px;
  }
  #Wealth-text .font-about-header{
    right: 0;
  }
  #Wealth-text .font-about-Bellarina{
    top: -30px;
    left: 100px;
  }
  #Wealth-text-content{
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    top: 10px;
  }
}
@media (max-width: 767px){
  #Wealth-text-header{
    height: 100px;
  }
  #Wealth-text .font-about-Bellarina{
    position: relative;
    top: -15px;
    left: 0;
  }
  #Wealth-text .font-about-header{
    left: 0;
  }
  #Wealth-text-content{
    position: relative;
    left: 50%;
  }
}
@media (max-width:575px){ /* Extra Small */
  #Wealth-SM{
    padding: 0 30px 0 30px;
  }
  #Wealth-text .font-about-Bellarina{
    width: 80px;
  }
}
#Wealth-SM #Wealth-image{
  width: 100%;
  max-width: 1000px;
  z-index: 1;
  position: relative;
  right: 10px;
}
#Wealth-SM #Wealth-text{
  background-color: #4A4F54;
  width: 100%;
  position: relative;
  left: 10px;
  top: -20px;
}


#HomeTech{
  position: relative;
  min-height: 100vh;
}
#HomeTech #HomeTech-image{
  width: 65%;
  max-width: 1000px;
  z-index: 1;
  position: relative;
  top: 70px;
  left: 7px;
}
#HomeTech-text{
  background-color: #4A4F54;
  width: 30%;
  min-height: 350px;
  position: relative;
  right: 7px;
}
#HomeTech-text-header{
  height: 300px;
}
#HomeTech-text .font-about-header{
  position: relative;
}
#HomeTech-text .font-about-Bellarina{
  position: relative;
  top: 10px;
}
#HomeTech-text-content{
  font-weight: lighter;
  letter-spacing: 0.05em;
}
#HomeTech-SM{
  position: relative;
  padding: 0 50px 0 50px;
}
#HomeTech-SM #HomeTech-text-header{
  position: relative;
  top: -25px;
}
#HomeTech-SM #HomeTech-text-content{
  position: relative;
  top: 0px;
}
@media (min-width: 1200px){
  #HomeTech .font-about-header{
    font-size: 65px;
  }
  #HomeTech .font-about-Bellarina{
    font-size: 40px;
  }
}
@media (max-width:1199px){
  #HomeTech-text{
    min-height: 400px;
  }
  #HomeTech-text-header{
    height: 110px;
  }
  #HomeTech-text .font-about-Bellarina{
    top: 10px;
  }
  #HomeTech-text-content{
    position: relative;
    left: 50%;
    transform: translateX(-50%);
  }
}
@media (max-width: 767px){
  #HomeTech-text-header{
    height: 100px;
  }
  #HomeTech-text .font-about-Bellarina{
    top: -5px;
  }
  #HomeTech-text-content{
    position: relative;
    left: 50%;
  }
}
@media (max-width:575px){ /* Extra Small */
  #HomeTech-SM{
    padding: 0 30px 0 30px;
  }
  #HomeTech-SM .font-about-Bellarina{
    font-size: 34px;
  }
}
#HomeTech-SM #HomeTech-image{
  width: 100%;
  max-width: 1000px;
  position: relative;
  left: 10px;
}
#HomeTech-SM #HomeTech-text{
  background-color: #4A4F54;
  width: 100%;
  position: relative;
  right: 10px;
  top: -20px;
}







.bgcolor-grey{ background-color: #e4e4e4; }
.font-about-header{
	font-family: "playfair-display";
	color: #656565;
}
.font-about-Bellarina{
	font-family: "Bellarina";
	color: grey;
}
@media (max-width: 767px){ /* Small and below */
	.font-about-header{
		font-size: 45px;
	}
	.font-about-Bellarina{
		font-size: 35px;
	}
}
@media (min-width: 768px) and (max-width:1199px){ /* Medium to Large */
	.font-about-header{
		font-size: 60px;
	}
	.font-about-Bellarina{
		font-size: 45px;
	}
}
@media (min-width: 1200px){ /* Extra Large */
	.font-about-header{
		font-size: 80px;
	}
	.font-about-Bellarina{
		font-size: 60px;
	}
}
